{
  "depends": [ "git:electrical" ],
  "categories": [
    { "name": "pc", "description": "PC related" },
    { "name": "usb", "parent": "connectors" }
  ],
  "tags": [
    { "name": "case", "category": "pc" },
    { "name": "cooler", "category": "pc" },
    { "name": "cpu" },
    { "name": "drone" },
    { "name": "fan", "category": "pc" },
    { "name": "gpu" },
    { "name": "hdd" },
    { "name": "headset" },
    { "name": "hub" },
    { "name": "iot" },
    { "name": "keyboard" },
    { "name": "laptop" },
    { "name": "memory" },
    { "name": "microphone" },
    { "name": "monitor" },
    { "name": "motherboard" },
    { "name": "mouse" },
    { "name": "pc"},
    { "name": "power supply" },
    { "name": "printer" },
    { "name": "router" },
    { "name": "scanner" },
    { "name": "server" },
    { "name": "smartphone" },
    { "name": "smartwatch" },
    { "name": "speaker" },
    { "name": "ssd" },
    { "name": "switch" },
    { "name": "tablet" },
    { "name": "watercooling" , "category": "pc"},
    { "name": "webcam" },
    { "name": "workstation" },
    { "name": "USB", "category": "connectors" },
    { "name": "Type A", "category": "connectors/usb" },
    { "name": "Type B", "category": "connectors/usb" },
    { "name": "Type C", "category": "connectors/usb" },
    { "name": "Micro", "category": "connectors/usb" },
    { "name": "Mini", "category": "connectors/usb" },
    { "name": "USB 2.0", "category": "connectors/usb" },
    { "name": "USB 3.0", "category": "connectors/usb" },
    { "name": "USB 3.1", "category": "connectors/usb" },
    { "name": "USB 3.2", "category": "connectors/usb" },
    { "name": "OTG", "category": "connectors/usb" },
    { "name": "thunderbolt", "category": "connectors/usb" },
    { "name": "24pin", "category": "connectors" },
    { "name": "8pin", "category": "connectors" },
    { "name": "atx", "category": "connectors" },
    { "name": "chinch", "category": "connectors" },
    { "name": "displayport", "category": "connectors" },
    { "name": "dvi", "category": "connectors" },
    { "name": "eps", "category": "connectors" },
    { "name": "floppy", "category": "connectors" },
    { "name": "hdmi", "category": "connectors" },
    { "name": "ide", "category": "connectors" },
    { "name": "jack", "category": "connectors" },
    { "name": "m.2", "category": "connectors" },
    { "name": "molex", "category": "connectors" },
    { "name": "p4", "category": "connectors" },
    { "name": "pcie", "category": "connectors" },
    { "name": "qsfp", "category": "connectors" },
    { "name": "qsfp+", "category": "connectors" },
    { "name": "qsfp28", "category": "connectors" },
    { "name": "rj11", "category": "connectors" },
    { "name": "rj45", "category": "connectors" },
    { "name": "sas", "category": "connectors" },
    { "name": "sata", "category": "connectors" },
    { "name": "scsi", "category": "connectors" },
    { "name": "sfp", "category": "connectors" },
    { "name": "sfp+", "category": "connectors" },
    { "name": "sfp28", "category": "connectors" },
    { "name": "toslink", "category": "connectors" },
    { "name": "vga", "category": "connectors" },
    { "name": "xlr", "category": "connectors" }
  ]
}